/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:i_len.c 12.0$";
/*
 *	"@(#)i_len.c	1.1"
 */

long int i_len(s, n)
char *s;
long int n;
{
return(n);
}
